+ Responder Tópico
  1. #1
    Suspenso
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Apr 2002
    Mensagens
    142
    Verdinhas
    0

    Problemas com CS

    Galera meu CS e HL são respectivamente as versões 1.5 e 1.1.1.0 e do nada quando estou entrando em Play Online recebo a seguinte menssagem:

    Your Counter-Strike executable is out of date. Counter-Strike will now update to the current version.


    OK Cancel

    O que eu ja tentei fazer e nada adiantou:

    - Cliquei em "OK" mas quando se conectava com a VALVE eu recebia a menssagem de que minha versão já estava certa (CS1.5 e HL1.1.1.0).
    - Reinstalei o HL e o CS.
    - Formatei o HD e em seguida instalei novamente.

    Poxa vida faz uns 3 meses que não jogo essa porcaria por causa desse problema.

    É problema aqui ou na VALVE ????


    Valeu galera até mais !

  2. # Publicidade
    Publicidade

  3. #2
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    May 2003
    Mensagens
    2.313
    Verdinhas
    2

    É pq HL/CS/outros mods sem o Steam acabaram, então p/ continuar jogando o negócio é atualizar p/ Steam + CS 1.6 (vide tópico em destaque)

+ Responder Tópico Ir para o Fórum

Assuntos do tópico

Compartilhar

Permissões